:root{
    --orange :  #df9c0d;
    --red : #c51111;
    --brown : #6d3312
}

body,
html {
    width: 100%;
	height: 100%;
}

body, p {
	color: #393b35; 
	font: 400 1rem/1.5625rem "Open Sans", sans-serif;
}

.p-large {
	font: 400 1.125rem/1.625rem "Open Sans", sans-serif;
}

.p-small {
	font: 400 0.875rem/1.375rem "Open Sans", sans-serif;
}

.p-heading {
	margin-bottom: 3.5rem;
	text-align: center;
}
.li-space-lg li {
	margin-bottom: 0.375rem;
}

.indent {
	padding-left: 1.25rem;
}

h1 {
	color: var(--red);
	font: 700 2.5rem/3rem "Montserrat", sans-serif;
}

h2 {
	color: var(--red);
	font: 700 1.75rem/2.125rem "Montserrat", sans-serif;
}

h3 {
	color: var(--red);
	font: 700 1.375rem/1.75rem "Montserrat", sans-serif;
}

h4 {
	color: var(--red);
	font: 700 1.25rem/1.625rem "Montserrat", sans-serif;
}

h5 {
	color: var(--red);
	font: 700 1.125rem/1.5rem "Montserrat", sans-serif;
}

h6 {
	color: var(--red);
	font: 700 1rem/1.375rem "Montserrat", sans-serif;
}

a {
	color: #393b35;
	text-decoration: underline;
}

a:hover {
	color: var(--brown);
	text-decoration: underline;
}

a.orange {
	color: var(--orange);
}

a.black,
.black {
	color: #000000;
}

.btn-solid-lg {
	display: inline-block;
	padding: 1.375rem 2.125rem 1.375rem 2.125rem;
	border: 0.2rem solid var(--red);
	border-radius: 0.5rem;
	background-color: var(--orange);
	color: rgb(3, 3, 3);
	font: 700 20px "Montserrat", sans-serif;
	text-decoration: none;
	transition: all 0.2s;
}

.btn-solid-lg:hover {
	background-color: transparent;
	color:  var(--red);
	text-decoration: none;
}

.navbar-custom {
	padding-top: 0.375rem;
	padding-bottom: 0.375rem;
	background-color: #113448;
	box-shadow: 0 0.0625rem 0.375rem 0 rgba(0, 0, 0, 0.1);
	font: 600 0.875rem/0.875rem "Open Sans", sans-serif;
	transition: all 0.2s;
}

.navbar-custom .navbar-nav {
	margin-top: 0.75rem;
	margin-bottom: 0.5rem;
}

.navbar-custom .nav-item .nav-link {
	padding: 0.625rem 0.75rem 0.625rem 0.75rem;
	color: #fff;
	text-decoration: none;
	transition: all 0.2s ease;
}

.navbar-custom .nav-item .nav-link:hover,
.navbar-custom .nav-item .nav-link.active {
	color:  var(--orange);
}
.navbar-custom .navbar-brand,.navbar-custom .navbar-brand:hover{
	margin-top: 0.25rem;
	margin-bottom: 0.25rem;
	font: 700 2.25rem/1.5rem "Montserrat", sans-serif;
	color: #fff;
	text-decoration: none;
}

/* mobile related */
.navbar-custom .social-icons {
	display: none;
}

.navbar-custom .navbar-toggler {
	border: none;
	color: #fff;
	font-size: 2rem;
}

.navbar-custom button[aria-expanded='false'] .navbar-toggler-awesome.fas.fa-times{
	display: none;
}

.navbar-custom button[aria-expanded='false'] .navbar-toggler-awesome.fas.fa-bars{
	display: inline-block;
}

.navbar-custom button[aria-expanded='true'] .navbar-toggler-awesome.fas.fa-bars{
	display: none;
}

.navbar-custom button[aria-expanded='true'] .navbar-toggler-awesome.fas.fa-times{
	display: inline-block;
	margin-right: 0.125rem;
}
/* end mobile related */

.header {
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.5)), url('../resources/main-bg.jpg') center center no-repeat;
    height: 100vh;
	background-size: cover;
}

.header .header-content {
	padding-top: 8rem;
	padding-bottom: 2.125rem;
	text-align: center;
}

.header .text-container {
    margin-bottom: 2rem;
    margin-top: 2rem;
}

.header h1 {
	margin-bottom: 0.5rem;
	color:var(--red)
}

.header .p-large {
	margin-bottom: 2rem;
	color: #dfe5ec;
}

.header .btn-solid-lg {
	margin-right: 0.5rem;
	margin-bottom: 1.25rem;
}


.testimonial-text {
	font-style: italic;
}

.testimonial-author {
	font: 700 1rem/1.375rem "Montserrat", sans-serif;
}
.section-title {
	color: var(--orange);
	font: 500 0.8125rem/1.125rem "Montserrat", sans-serif;
}

.basic-1 {
	padding-top: 6.5rem;
	padding-bottom: 3rem;
}

.basic-1 .text-container {
	margin-bottom: 3rem;
}

.basic-1 .section-title {
	margin-bottom: 0.5rem;
}

.basic-1 h2 {
	margin-bottom: 1.375rem;
}

.basic-1 .testimonial-author {
	color: #484a46;
}

/* Hover Animation */
.basic-1 .image-container {
	overflow: hidden;
	border-radius: 0.25rem;
}

.basic-1 .image-container img {
	margin: 0;
	border-radius: 0.25rem;
	transition: all 0.3s;
}

.basic-1 .image-container:hover img {
	-moz-transform: scale(1.15);
	-webkit-transform: scale(1.15);
	transform: scale(1.15);
} 

.cards-1 {
	padding-top: 3rem;
    padding-bottom: 2.875rem;
    background-color: #dcdfd5;
    display: flex;
}

.cards-1 .card {
	margin-bottom: 2.5rem;
	border: none;
    text-align: center;
    background-color: #dcdfd5;
}

.cards-1 .fa-stack {
	width: 6rem;
	height: 6rem;
	margin-right: auto;
	margin-bottom: 1rem;
	margin-left: auto;
	line-height: 6rem;
	text-align: left;
}

.cards-1 .fa-stack .hexagon {
	position: absolute;
	width: 6rem;
	height: 6rem;
	background: url('../resources/hexagon.png') center center no-repeat;
	background-size: 6rem 6rem;
	background-color: #df9c0d;
	border-radius: 20px;

}

.cards-1 .fa-stack-1x {
	color: #fff;
    margin-top: 10px;
}

.cards-1 .card-body {
	padding: 0;
}

.cards-1 .card-title {
	margin-bottom: 0.625rem;
}

footer{
    padding: 30px;
    background-color: #113448;
	text-align: center;
}
footer p,a{
    
    line-height: 1.375rem;
    color: white;
    text-decoration: none;
}
footer a:hover{
    text-decoration: none;
}

/* login */

.google{
	border-radius: 25px;
	border-color: rgb(139, 6, 6);
	background-color: var(--red);
	margin: 10px;
	padding: 10px 20px;
}
.google i{
	font-weight: 700;
	margin-left: 10px;
	color: white;
}
.google a{
	font-family: Poppins-Medium;
	font-size: 15px;
	color: #fff;
	line-height: 1.2;
	text-transform: uppercase;
	padding: 0 10px;
	text-decoration: none;
}
.google:hover{
	background-color: rgb(235, 42, 42);
}

/* workouts */
.main_second{
	background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.5)), url('../resources/2_bg.jpg') center center no-repeat;
	height: 70vh;
	background-size: cover;
}
.main_second .main_second_text{
	padding-top: 8rem;
	padding-bottom: 2.125rem;
	text-align: center;
}
.main_second h1,h2{
	color: black;
	margin-top: 20px;
	text-shadow:1px 0 0 red,0 1px 0 red,-1px 0 0 red,0 -1px 0 red;
}
form a i{
	color: var(--red);
}

.card-container{
	display: grid;
	grid-template-columns: 0.3 0.3 0.3 ;
	margin-left: 25px;
}

.card-action a{
	text-decoration: none;
	color: black !important;
	text-shadow:1px 0 0 white,0 1px 0 white,-1px 0 0 white,0 -1px 0 white;
	font-weight: 600;
}

.card .card-content{
	width: 300px;
}
.card .card-content p{
	margin-top: 20px;
}

.card-action{
	margin-top: auto;
}

.about{
	text-align: center;
}
.about h1{
	margin-top: 100px !important;
}


#contact{
	margin-top: 60px;
	padding-top: 60px;
	background: #e1e2e4;
	color: #fff;
	position: relative;
	height: 80vh;
}

.contact-us h3 {
	font-size: 36px;
	margin-bottom: 45px;
  }
  
.contact-us p span {
	color: var(--orange);
	padding-left: 10px;
}

  
.form-control {
	width: 100%;
	margin-bottom: 10px;
	padding: 14px;
	border-color: #fff;
	border-radius: 0px;
	color: #fff;
	background: transparent;
	font-size: 14px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
  
.form-control:focus {
	box-shadow: none;
	color: #fff;
	border-color: var(--orange);
	background: transparent;
	outline: none;
}
  
.btn.disabled, .btn:disabled {
	opacity: 1;
}
  
  
.list-unstyled li {
	color: var(--red);
}
  